Subject: bug#9574: data-loss with --batch: ignored write failure

From: Paul Eggert <[email-masked]>
Date: Mon, 16 Apr 2012 21:53:52 -0700

On 04/16/2012 06:58 PM, Glenn Morris wrote:
> Such a change could probably be applied to the Emacs trunk now...

I wouldn't do that without syncing from gnulib (because I'd rather
not debug cherry-picking changes from gnulib).  That would be an
automatic but pervasive change.  Stefan has indicated
that he doesn't want pervasive changes until after Emacs 24.1 is out,
because it might make it harder to merge changes from the emacs-24
branch back into the trunk.

> (Cc'ing Paul since he has done most/all of the gnulib additions in Emacs.)